Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4492

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4492
Last Modified 17 Feb 2009 01:52:06
Published 08 Oct 2008 02:00:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4492

Summary

SQL injection vulnerability in referrals.php in YourOwnBux 4.0 allows remote attackers to execute arbitrary SQL commands via the usNick cookie.

Vulnerable Systems

Application

  • Yourownbux 4.0


References

XF - yourownbux-referrals-sql-injection(45737)

BID - 31624

MILW0RM - 6693

SREASON - 4362


Last Updated: 27 May 2016 10:48:31